Bug 326301 - X server crashes when screensaver comes on
X server crashes when screensaver comes on
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
i686 Linux
low Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Depends On:
  Show dependency treegraph
Reported: 2007-10-10 09:15 EDT by Tomas Edwardsson
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-10-11 18:56:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
my Xorg log (25.40 KB, application/octet-stream)
2007-10-10 09:15 EDT, Tomas Edwardsson
no flags Details

  None (edit)
Description Tomas Edwardsson 2007-10-10 09:15:57 EDT
Description of problem:

Version-Release number of selected component (if applicable):

How reproducible:
Screensaver goes on, both in KDE and GNOME and the X server crashes

nVidia Corporation GeForce 7100 GS

Additional info:
I tried setting the screensaver to blank screen only, with no luck.

Xorg.log attached

I'm using the NVIDIA proprietary drivers but according to
http://lists.freedesktop.org/pipermail/xorg/2006-May/015159.html this happens
with the xorg driver also.
Comment 1 Tomas Edwardsson 2007-10-10 09:15:57 EDT
Created attachment 222451 [details]
my Xorg log
Comment 2 Matěj Cepl 2007-10-11 18:56:54 EDT
Thanks for the report. We are sorry that we cannot help you with your problem,
but we are not able to support binary-only drivers. If you would be able to
reproduce this issue using only open source software, please, reopen this bug
with the additional information, but in meantime I have no choice than to close
this bug as CANTFIX (because we really cannot fix it).

For users who are experiencing problems installing, configuring, or using the
unsupported 3rd party proprietary "nvidia" video driver, Nvidia provides
indirect customer support via an online web based support forum.  Nvidia
monitors these web forums for commonly reported problems and passes them on to
Nvidia engineers for investigation.  Once they've isolated a particular problem,
it is often fixed in a future video driver update.

The NVNews Nvidia Linux driver forum is located at:


Once you have reported this issue in the Nvidia web forums, others who may have
experienced the particular problem may be able to assist.  If there is a real
bug occuring, Nvidia will be able to determine this, and will likely resolve the
issue in a future driver update for the operating system releases that they
officially support.

While Red Hat does not support the proprietary nvidia driver, users requiring
technical support may also find the various X.Org, XFree86, and Red Hat mailing
lists helpful in finding assistance:

X.Org mailing lists:

XFree86 mailing lists:

Red Hat mailing lists:

Note You need to log in before you can comment on or make changes to this bug.